package com.jasamedika.medifirst2000.dto;

import java.util.List;

public class KartuPengendaliDto {
	
	private String jenisDirektur;
	private String jenisPengendali;
	private Direktur ppk;
	private Direktur pengendali;
	private Direktur direkturKeuangan;
	private Direktur direkturTerkait;
	private List<KartuPengendaliDetail> kartuPengendaliDetail;
	private KartuPengendaliHeader kartuPengendaliHeader;
	
	public KartuPengendaliDto(){}
	
	public String getJenisDirektur() {
		return jenisDirektur;
	}
	public void setJenisDirektur(String jenisDirektur) {
		this.jenisDirektur = jenisDirektur;
	}
	public String getJenisPengendali() {
		return jenisPengendali;
	}
	public void setJenisPengendali(String jenisPengendali) {
		this.jenisPengendali = jenisPengendali;
	}
	public Direktur getPpk() {
		return ppk;
	}
	public void setPpk(Direktur ppk) {
		this.ppk = ppk;
	}
	public Direktur getPengendali() {
		return pengendali;
	}
	public void setPengendali(Direktur pengendali) {
		this.pengendali = pengendali;
	}
	public Direktur getDirekturKeuangan() {
		return direkturKeuangan;
	}
	public void setDirekturKeuangan(Direktur direkturKeuangan) {
		this.direkturKeuangan = direkturKeuangan;
	}
	public Direktur getDirekturTerkait() {
		return direkturTerkait;
	}
	public void setDirekturTerkait(Direktur direkturTerkait) {
		this.direkturTerkait = direkturTerkait;
	}	
	public List<KartuPengendaliDetail> getKartuPengendaliDetail() {
		return kartuPengendaliDetail;
	}

	public void setKartuPengendaliDetail(List<KartuPengendaliDetail> kartuPengendaliDetail) {
		this.kartuPengendaliDetail = kartuPengendaliDetail;
	}

	public KartuPengendaliHeader getKartuPengendaliHeader() {
		return kartuPengendaliHeader;
	}
	public void setKartuPengendaliHeader(KartuPengendaliHeader kartuPengendaliHeader) {
		this.kartuPengendaliHeader = kartuPengendaliHeader;
	}

}
